@charset "utf-8";

/* CSS Document */

#container {
	width:725px;
	height: 400px;
	float:left;
	background-repeat:no-repeat;

}

h4 {

	font-size:16px;

	padding:0px;

	margin:0px;

}

#container .frame{

	width:730px;

	height:auto;

	float:left;

}

#container .photo {

	width:220px;

	height:auto;

	float:left;

}

#container .words1 {
	width:614px;
	height:auto;
	float:left;
	padding:10px;
	background-color:#FFF;
	position:absolute;
	text-align: justify; /*文字分散對齊*/
	z-index:1;
	left:311px;
	top: 433px;

}
#container .words2 {
	width:574px;
	height:auto;
	float:left;
	padding:10px;
	position:absolute;
	text-align: justify; /*文字分散對齊*/
	z-index:1;
	left:277px;
	top: 454px;

}
#container .words2 {
	width:696px;
	height:72px;
	float:left;
	position:absolute;
	z-index:1;
	left:30px;
	top: 537px;

}

#container .line {

	width:730px;

	height:auto;

	float:left;

}
